
Redmine - Feature #16939

Hide/Show subprojects in "Projects" section

2014-05-21 12:58 - Giuseppe Zizza

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In our company we have many projects handled with Redmine.

Some of those are composed of several sub-projects.

I'd like to have, if possible, a way to hide/fold the subproject list from that view and show them like in a tree view.

Related issues:

Is duplicate of Redmine - Feature #7982: Folding project list (expand/collapse) New 2011-03-24

History

#1 - 2014-06-19 13:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #7982.

#2 - 2014-06-19 13:37 - Toshi MARUYAMA

- Is duplicate of Feature #7982: Folding project list (expand/collapse) added
